
 LinHES - Bug # 687: myth 0.23 packages upgrading ... missing cursor in menu

Status: Closed Priority: Normal
Author: martin1802 Category: Installation/Upgrade
Created: 04/15/2010 Assignee: jams
Updated: 04/16/2010 Due date:
Description: Hi ...

did an upgrade from 6.02.00 with 0.22 to 0.23 packages ... with pacman -Syu now my actual (cursor) menu 
item is "deleted" while moving cursor down / up.

Verwende sas Standard LinHES Aussehen ... hab beide Einstellungen für Zeichenmethode Qt und openGL 
verwendet. Kein Unterschied.

Associated revisions
04/15/2010 12:38 pm - brfransen
linhes-theme: fix buttonlist for .23. Closes #687

History
04/15/2010 01:56 am - martin1802
Version zeigt 6.02.01 an

04/15/2010 07:45 am - brfransen
- Target version set to 6.03.00

What theme are you using? What screen are you seeing this on?  Have you tried deleting the themecache at ~/.mythtv/themecache/?

04/15/2010 07:45 am - brfransen
- Status changed from New to Feedback

04/15/2010 10:31 am - martin1802
Hi ...

yes ... deleted theme cache did not change anything ... tried linhes and blue??? theme ... every screen and subscreen has this problem.

no function in linhes setup / settings ... mythvantage missing?

But now I have a second problem ... my boot filesystem on sda1 is broken ... double linked / used inods ... dammed *grumble* whats going on?

package database is lost an probles in /var/lib/pacman/... :-( ...trying to repair soon

04/15/2010 10:52 am - mihanson
I saw the cursor problem in the Retro theme (not part of LinHES -- I downloaded it from the maintainer).  Whatever menu item you select, the text 
disappears.  As a work around I switched to Metallurgy theme which does not have the problem.

04/15/2010 12:39 pm - brfransen
- % Done changed from 0 to 100

- Status changed from Feedback to Closed
Applied in changeset commit:"5ac90224a0ea81582d13e6dff8f8eb5547d4ccd7".

04/16/2010 11:13 am - martin1802
Hi ... 

thanks, but in some menu lines inside the linhes theme the german text exeeds the width of the cursor.
